Name: design-alterator-lite
Version: 1.0
Release: alt4.M41.1

Conflicts: alterator-browser-qt < 2.9.71-alt1

Provides: design-alterator
Conflicts: design-alterator-desktop design-alterator-server

#compatibility:begin
Provides: alterator-design alterator-icons

Provides: alterator-icons-lite = %version
Obsoletes: alterator-icons-lite

Conflicts: alterator-design-desktop alterator-icons-desktop alterator-design-server
#compatibility:end

Packager: Stanislav Ievlev <inger@altlinux.org>

BuildArch: noarch

Source:%name-%version.tar

Summary: alterator design for lite distribution
License: GPL
Group: Graphics

BuildPreReq: alterator >= 3.1-alt6

# Automatically added by buildreq on Mon Jul 11 2005 (-bi)
BuildRequires: alterator

%description
This package containts stylesheets, scripts and images for lite distribution

%prep
%setup -q

%install
%makeinstall

#compatibility:begin
install -d %buildroot%_var/www/html/fbi
for i in reqfield.gif search.gif setup.gif; do
    ln -sf %_datadir/alterator/design/$i %buildroot%_var/www/html/fbi/$i
done
#compatibility:end

%files
%_datadir/alterator/design/*
#compatibility:begin
%_var/www/html/fbi/*
#compatibility:end

%changelog
* Thu Aug 14 2008 Stanislav Ievlev <inger@altlinux.org> 1.0-alt4.M41.1
- build for 4.1

* Thu Aug 14 2008 Stanislav Ievlev <inger@altlinux.org> 1.0-alt5
- move step_* to steps subdirectory
- update design for dateedit picker
- remove empty.gif

* Wed Aug 06 2008 Stanislav Ievlev <inger@altlinux.org> 1.0-alt3.M41.1
- build for 4.1

* Tue Aug 05 2008 Stanislav Ievlev <inger@altlinux.org> 1.0-alt4
- add icons for groups

* Tue Aug 05 2008 Stanislav Ievlev <inger@altlinux.org> 1.0-alt2.M41.1
- build for 4.1

* Fri Jun 27 2008 Stanislav Ievlev <inger@altlinux.org> 1.0-alt3
- add design for calendar

* Mon Jun 23 2008 Stanislav Ievlev <inger@altlinux.org> 1.0-alt2
- remove bold for labels
- add class disabled

* Mon Mar 24 2008 Stanislav Ievlev <inger@altlinux.org> 1.0-alt1
- Initial build
